/* 1.2.0 */

.update-glocation-wrapper *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.update-glocation-wrapper{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: -20px;
	right: 0;
	height: 100%;
	z-index: -1;
	background: rgba(0,0,0,0.0);
	visibility: hidden;
	opacity: 0;
}
.update-glocation-wrapper.open{
	background: rgba(0,0,0,0.6);
	z-index: 9999;
	visibility: visible;
	-webkit-transition: all .4s 0s;
	-o-transition: all .4s 0s;
	transition: all .4s 0s;
	opacity: 1;
}
@media(max-width: 780px){
	.update-glocation-wrapper{
		left: 0;
	}
}
.update-glocation-content{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 850px;
	height: 600px;
	background: #f7f7f7;
	margin-top: -300px;
	margin-left: -300px;
	border: 1px solid #ed8323;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .4s 0s;
	-o-transition: all .4s 0s;
	transition: all .4s 0s;
}
.update-glocation-content strong{
	font-weight: 700 !important;
}
.update-glocation-wrapper.open .update-glocation-content{
	margin-top: -250px;
	opacity: 1;
	visibility: visible;
	-webkit-transition: all .4s .5s;
	-o-transition: all .4s .5s;
	transition: all .4s .5s;
}

@media(max-width: 991px){
	.update-glocation-content{
		width: 100%;
		height: 90%;
		overflow-y: auto;
		top: 50px !important;
		left: 0;
		margin-top: 0 !important;
		margin-left: 0;
	}
	.update-glocation-wrapper.open .update-glocation-content{
		margin-top: -170px;
	}
}
.update-glocation-title{
	background: #ed8323;
	position: relative;
}
.update-glocation-title .title{
	margin: 0;
	padding: 13px 10px;
	color: #FFF;
	font-size: 15px;
    vertical-align: middle;
	display: flex;
	justify-content: center;
	align-items: center;
}
.update-glocation-title .title img{
	margin-right: 5px;
}
.update-glocation-close{
	position: absolute;
    top: 0;
    right: 1px;
    display: block;
    width: 20px;
    height: 20px;
    z-index: 1;
    background: #FFF;
}
.update-glocation-close:focus{
	outline: none !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.update-glocation-close:after,
.update-glocation-close:before{
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    top: 10px;
    left: 5px;
    background: #ed8323;
    z-index: 2;
}
.update-glocation-close:after{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.update-glocation-close:before{
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.update-glocation-description{
	background: #ed8323;
	padding: 10px 30px;
	color: #FFF;
	text-align: center;
	font-style: italic;
}
.update-glocation-description h2{
	margin-top: 20px;
	color: #FFF;
	font-style: normal;
}
.update-item-form{
	background: #ed8323;
}
.update-item-form:after{
	content: '';
	display: table;
	clear: both;;
}
.update-item-form .item{
	position: relative;
	width: 33.3333%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.update-item-form .item:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	bottom: -18px;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 10px solid #FFF;
}
.update-item-form .item .info{
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	background: #FFF;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.update-item-form .item .info .status{
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.update-item-form .item .info .status.running{
	color: #ed8323;
}
.update-item-form .item .info .status.completed{
	color: #00a651 !important;
}
.update-glocation-detail p{
	margin: 2px 0; 
}
.update-glocation-detail p.text-warning{
	color: rgb(165, 144, 71);
}
.update-glocation-button{
	width: 200px;
	height: 50px;
	display: block;
	margin: 20px auto 10px;
	border: 1px solid #ccc;
	background: #FFF;
	font-size: 24px;
	color: #ed8323;
    text-align: center;
    line-height: 45px;
	cursor: pointer;
}
.update-reset-form{
	color: rgb(187, 181, 181);
}

.update-glocation-progress{
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.update-glocation-progress .progress-bar {
	width: 100%;
	height: 16px;
	border: 1px solid #FFF;
	background: #f19c4f;
}
.update-glocation-progress .progress-bar span{
	display: block;
	height: 15px;
	width: 0;
	background: #FFF;
    text-align: center;
    line-height: 16px;
    color: #ed8323;
    transition: width .3s;
}
.update-glocation-note{
	color: #333;
	font-style: italic;
	text-align: center;
	padding: 30px 50px 10px;
}
.update-glocation-message{
	margin-top: 10px;
	padding: 10px;
	color: #ed8323;
	font-style: italic;
	text-align: center;
	font-size: 15px;
}